てくてくあるく

WordPress の テーマ とか プラグイン に ついて 勉強しています

WP Multibyte Patch には お世話になってます!!

気がついたら バージョン 2.7 が 来ていたので 何気なく アップデートしたら エラーが 起きてしまいました

その原因は 僕にあったのですが…

$GLOBALS['wpmp']->trim_multibyte_excerpt( $description, $GLOBALS['wpmp']->conf['bp_excerpt_mblength'], '', $GLOBALS['wpmp']->blog_encoding )

$GLOBALS[‘wpmp’] に 幾つか 関数 が 入っていたので
それを使っていたのですが 今回の アップデート で それがなくなっていたのが 原因です

今回の アップデートについて 詳しくみていないのですが きっと 非推奨の 使い方だったのでしょうね…

Related Article

macOS Sierra が 公開されたので クリーンインストール してました

詳細へ »

OS X El Capitan だと Outlook 2016 for Mac が フリーズ してしまう

詳細へ »